﻿#first line should be reserved
[Version]#此处版本信息需要和模型版本信息一致
version=<Version>	Kirin_VPR_1.0_20171010
[GlobalParam]#Global
model=one.dat
DodelSilence=true
mMinVocEng=50
mdBNorm=true
standardModelNum=2
[StandardModel_1]#Threshold
wakeupWords=你好小易
mUbm=ubm_256_32_dbnorm_1 #你好小易专用模型
mSnrStandardThrd=18.0 #唤醒词“你好小易”环境判决门限
mVprStandardQuietThrd=0.5  #“你好小易”安静环境识别阈值
mVprStandardNoisyThrd=0.1  #“你好小易”噪声环境识别阈值
[StandardModel_2]#Threshold
wakeupWords=你好华为
mUbm=ubm_256_32_dbnorm_2 #你好华为专用模型
mSnrStandardThrd=18.0 #唤醒词“你好华为”环境判决门限
mVprStandardQuietThrd=0.5  #“你好华为”安静环境识别阈值
mVprStandardNoisyThrd=0.1  #“你好华为”噪声环境识别阈值
[NormalModel]#Threshold
mUbmNormal=ubm_256_32_normal #通用背景模型
mSnrNormalThrd=18.0   #其它唤醒词环境判决门限
mVprNormalQuietThrd=0.5    #其它唤醒词，安静环境识别阈值
mVprNormalNoisyThrd=0.1    #其它唤醒词，噪声环境识别阈值
